Don't need libogg anymore, but we need libopus 1.1 for the frame size API
authorJean-Marc Valin <jmvalin@jmvalin.ca>
Thu, 18 May 2017 18:46:34 +0000 (14:46 -0400)
committerJean-Marc Valin <jmvalin@jmvalin.ca>
Thu, 18 May 2017 18:46:34 +0000 (14:46 -0400)
configure.ac

index ff59f93..8936ff4 100644 (file)
@@ -101,7 +101,7 @@ AS_IF([test "$enable_http" != "no"], [
 AM_CONDITIONAL(OP_ENABLE_HTTP, [test "$enable_http" != "no"])
 AC_SUBST([openssl])
 
-PKG_CHECK_MODULES([DEPS], [ogg >= 1.3 opus >= 1.0.1])
+PKG_CHECK_MODULES([DEPS], [opus >= 1.1])
 
 AC_ARG_ENABLE([fixed-point],
   AS_HELP_STRING([--enable-fixed-point], [Enable fixed-point calculation]),,